/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 18.11.2016
    For Visitors table new interface
    2018.08.14 - CHG: delete "searchform-dd". It define in "pb-common.css"
*/

.bodydialog {
  font: normal small/2 sans-serif;
}


table.tabledialog {
  width: 100%;
  max-width: 1600px;
  border-collapse: separate;/*collapse;*/
  border-spacing: 2px;
  border: 0px solid #38678f;
  border-radius: 10px;
  /*margin: 3px;*/
  background: #EAEBEF;
  table-layout: fixed; /* fixed cell width */
}
table.tabledialog td {
    vertical-align: central;
    border: 0px solid #ccc;
    /*padding: 0px 5px 0px;*/
}
table.tabledialog td a{
    display: block;
    height: 100%;
    width: 100%;
    text-decoration: none;
    color: #333;
}
table.tabledialog td.acc {
    width: auto;
    overflow: hidden; /* fixed cell width */
    white-space: nowrap; /* fixed cell width */
    text-overflow: ellipsis; /* fixed cell width */
}
table.tabledialog td.acc-lim {
    width: 150px;
    overflow: hidden; /* fixed cell width */
    white-space: nowrap; /* fixed cell width */
    text-overflow: ellipsis; /* fixed cell width */
}
table.tabledialog td.acc-lim-rating {
    width: 50px;
}
table.tabledialog td.rowtext {
    background: #F4F5F9;
    border-radius: 10px;
    margin: 3px;
}
table.tabledialog td.rowtextsummary {
    background: #F4F5F9;
    border-radius: 10px;
    margin: 3px;
    width: 90px;
    text-align: center;
}
table.tablerule td.unbounded {
    width: 100%;
}

/* CSS for Analytics dialogue */
table.tabledialogcomm {
    width: 100%;
    max-width: 1600px;
    border-collapse: collapse;
    border: 0px solid #38678f;
    border-radius: 10px;
    margin: 10px auto;
    background: #64A8D1/*#FAFAF0*/;/*blue*/
}
table.tabledialogcomm td {
    border: 0px solid #ccc;
    padding: 3px;
}
table.tabledialogcomm td.time1 {
   font-size: 75%;
   color: #FFDE73;
   text-align: right;
}

table.tabledialogcomm2 {
    width: 100%;
    max-width: 1600px;
    border-collapse: collapse;
    border: 0px solid #38678f;
    border-radius: 10px;
    margin: 10px auto;
    background: #FFE173/*#F6FBFB*/;/*yellow*/
}
table.tabledialogcomm2 td {
    border: 0px solid #ccc;
    padding: 3px;
}
table.tabledialogcomm2 td.time1 {
   font-size: 75%;
   text-align: right;
}

/* CSS for Compound dialogue */
table.tabledialogcomm11 {
    width: 100%;
    max-width: 1600px;
    border-collapse: collapse;
    border: 0px solid #38678f;
    border-radius: 10px;
    margin: 10px auto;
    background: #64A8D1/*#FAFAF0*/;/*blue*/
}
table.tabledialogcomm11 td {
    border: 0px solid #ccc;
    padding: 0px 3px;
}
table.tabledialogcomm11 td.time1 {
   font-size: 75%;
   text-align: right;
}

table.tabledialogcomm12 {
    width: 100%;
    max-width: 1600px;
    border-collapse: collapse;
    border: 0px solid #38678f;
    border-radius: 10px;
    margin: 10px auto;
    background: #FFE173/*#F6FBFB*/;/*yellow*/
}
table.tabledialogcomm12 td {
    border: 0px solid #ccc;
    padding: 0px 3px;
}
table.tabledialogcomm12 td.time1 {
   font-size: 75%;
   text-align: right;
}

table.tabledialogcomm13 {
    width: 100%;
    max-width: 1600px;
    border-collapse: collapse;
    border: 0px solid #38678f;
    border-radius: 10px;
    margin: 10px auto;
    background: #4899D6/*#9475AF*/;/*purple*/
}
table.tabledialogcomm13 td {
    border: 0px solid #ccc;
    padding: 0px 3px;
}
table.tabledialogcomm13 td.time1 {
   font-size: 75%;
   text-align: right;
}

/*.searchform-dd {
    width: 275px;
    height: 30px;
    border-radius: 3px;
    margin: 2px 0px;
}*/